
# Objectives 

Provide some tools from data received from soundmodem 
- generate binary file for each frame received (option -G) 


# Command line 

	usage: -h [-C <configFile>] [-G <GenerateRepository>] [-h] [-V]
		 -C,--Config <configFile>             Return application version
		 -G,--Generate <GenerateRepository>   generate binary file for each frame
                                      received
       -h,--help                            display help message
       -V,--Version                         Return application version